libsvm 2.85.0-1ubuntu1 source package in Ubuntu

Changelog

libsvm (2.85.0-1ubuntu1) jaunty; urgency=low

  * Add simple-patchsys support.
  * Python 2.6 transition:
    - debian/patches/01-python26_makefile.patch:
      + Compile modules with Python versions >= 2.5.
    - debian/control:
      + Bump up XS-Python-Version to >= 2.5.
    - debian/python-libsvm.install:
      + Install python stuffs into the right places.

 -- Alessio Treglia <email address hidden>   Tue, 17 Mar 2009 12:27:19 +0100

Upload details

Uploaded by:
Alessio Treglia on 2009-03-17
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libsvm_2.85.0.orig.tar.gz 524.9 KiB 12fe632f749f647ea8069797f2f0c2db93fd70e7da4bd21d364fd8fff872eda2
libsvm_2.85.0-1ubuntu1.diff.gz 10.3 KiB d6afb811f07d88414a180405e612881165e183dbc5eed8f70a17ccf50285a4a6
libsvm_2.85.0-1ubuntu1.dsc 1.2 KiB e909e33c6c699c867600ff776945dbd6bc048d601af8ee9159ff6468f395270b

Available diffs

View changes file

Binary packages built by this source

libsvm-dev: No summary available for libsvm-dev in ubuntu karmic.

No description available for libsvm-dev in ubuntu karmic.

libsvm-tools: No summary available for libsvm-tools in ubuntu jaunty.

No description available for libsvm-tools in ubuntu jaunty.

libsvm2: No summary available for libsvm2 in ubuntu karmic.

No description available for libsvm2 in ubuntu karmic.

python-libsvm: No summary available for python-libsvm in ubuntu jaunty.

No description available for python-libsvm in ubuntu jaunty.